sonar.sources=.
sonar.exclusions=**/node_modules/**,**/*.spec.ts,**/*.(interface|constant).ts,**/__mocks__/**,*jest*,ormconfig.js,migrate-mongo-config.js
sonar.test.inclusions=**/*.spec.ts
sonar.test.exclusions=**/*.(interface|constant).ts
sonar.typescript.tsconfigPath=tsconfig.json
sonar.typescript.lcov.reportPaths=coverage/lcov.info
sonar.gitlab.merge_request_discussion=true
sonar.analysis.mode=publish
